form {
  margin-bottom: 10px; }
  form fieldset {
    border: none; }
  form div.field {
    margin-bottom: 5px;
    clear: both; }
    form div.field label {
      line-height: 26px; }
      form div.field label.left {
        float: left;
        width: 180px; }
        @media (max-width: 760px) {
          form div.field label.left {
        float: none;
        display: block;
        margin-bottom: 2px;
        width: auto; } }
    form div.field div.middleColumn {
      margin-left: 200px; }
      @media (max-width: 760px) {
        form div.field div.middleColumn {
      margin-left: 0px; } }
      form div.field div.middleColumn.literalFieldArea {
        margin-left: 0px; }
      form div.field div.middleColumn div.fieldgroupField {
        display: inline;
        padding-right: 10px; }
    form div.field.nolabel div.middleColumn {
      margin-left: 0px; }
    form div.field.recaptcha {
      margin-left: 200px; }
      @media (max-width: 760px) {
        form div.field.recaptcha {
      margin-left: 0px; } }
  form p.field.checkbox {
    margin: 0px 0px 5px 200px; }
    @media (max-width: 760px) {
      form p.field.checkbox {
    margin-left: 0px; } }
  form p.message,
  form span.message {
    display: block;
    margin-top: 5px; }
  form label.required,
  form p.message.required,
  form p.message.validation,
  form span.message.required,
  form span.message.validation {
    display: block;
    margin-top: 5px;
    color: red; }
  form p.message.good {
    color: #33cc33; }
  form input.text,
  form textarea,
  form select {
    padding: 2px;
    width: 296px;
    border: 1px solid #232323;
    background: #f0f0f0;
    font-family: Tahoma;
    font-size: 1em;
    color: #333333; }
    @media (max-width: 760px) {
      form input.text,
  form textarea,
  form select {
    width: 95%; } }
    form div.fieldgroupField input.text {
      width: 210px; }
      @media (max-width: 760px) {
        form div.fieldgroupField input.text {
      width: 95%; } }
    form div.fieldgroupField select {
      width: 75px; }
      @media (max-width: 760px) {
        form div.fieldgroupField select {
      width: 95%; } }
  form div.Actions {
    margin-left: 200px; }
    form div.Actions input[type=submit],
    form div.Actions input[type=reset] {
      font-size: 1em;
      color: #333333;
      border: 1px solid #999999;
      border-radius: 5px;
      background: #fdfdfd;
      background-image: -moz-linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
      background-image: -o-linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
      background-image: -webkit-linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
      background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fdfdfd), color-stop(1, #c1c1c3));
      background-image: linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#c1c1c3'); }
      form div.Actions input[type=submit]:hover,
      form div.Actions input[type=reset]:hover {
        background: #c1c1c3;
        background-image: -moz-linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
        background-image: -o-linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
        background-image: -webkit-linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c1c1c3), color-stop(1, #fdfdfd));
        background-image: linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c1c1c3', endColorstr='#fdfdfd'); }
    @media (max-width: 760px) {
      form div.Actions {
    margin-left: 0px; } }

      .typography form h1 {
        margin: 5px 0px;
        clear: both; }
      .typography form h2 {
        margin: 5px 0px;
        clear: both; }
      .typography form h3 {
        margin: 5px 0px;
        clear: both; }
      .typography form h4 {
        margin: 5px 0px;
        clear: both; }
      .typography form h5 {
        margin: 5px 0px;
        clear: both; }
      .typography form h6 {
        margin: 5px 0px;
        clear: both; }
    .typography form ul.optionset {
      list-style-type: none;
      margin: 0px; }
      .typography form ul.optionset li {
        margin-left: 0px; }

